/* uncategori */
.slider{
	background-color: #DDD;
}
.redT{
	color: red;
	font-weight: bold;
	font-size: 22px;
}
@media (max-width: 1200px){
	.sousko .wellcome-section .container{
		    margin-top: 32px;
	}
}
@media (max-width: 992px){
	.sousko .wellcome-section .container{
		    margin-top: 0px;
	}
	.sousko .wellcome-section .container .title{
		    padding-bottom: 0px;
				margin-bottom: 0px;
	}
	.sousko .wellcome-section .container .textSousko{
				margin-bottom: 15px;
	}
	.sousko .wellcome-section .container .section-header.left-style.mb-low.mw-100.mt-down{
		margin-bottom: 14px;
	}
}
@media (max-width: 1200px){
	.map-responsive{
			height: 300px;
	}
}
@media (min-width: 992px){
	.kondicko{
		margin-top: 25px;
	}
}
@media (min-width: 1200px){
	.textSousko{
		position: absolute;
	    top: 50%;
	    left: 50%;
	    margin-right: -50%;
	    transform: translate(-50%, -50%);
	}
}

section.paddingSmall{
	padding: 55px;
	padding-bottom: 20px;
}
.imgSousko{
	padding-top: 40px;
}
.imgSousko p{
	color: black;
	text-align: center;
	font-size: 20px;
}
.competition td a{
  color: black;
}
.sousko .container-fluid a{
	color: #007bff;
	text-decoration: underline;
}
.container-fluid a{
	text-decoration: none;
	color: white;
}
.bg-light{
	background: white !important;
}
a{
	text-decoration: none;
}
.footerbg{
	background-image: url("../img/footer.jpg");
	background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.pd55{
	padding-top: 100px;
}
.page-footer, .page-footer a{
	color: white !important;
	text-decoration: none;
}
.footer-copyright{
	margin-top: 80px;
}
.page-footer h6{
	font-size: 1.3rem;
			text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.page-footer p{
	font-size: 1.1rem;
			text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
/* end */
/****************/

/* contacts*/
.bgcontact{
	background-image: url("../img/contactbg.jpg");
	background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
	padding: 30px;
}
.overview-two-content .choose-area .choose-items {
    padding-left: 80px;
    position: relative;
    margin-bottom: 40px;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
		height: 100%;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.conb{
	margin-top: 50px;
}
/*****************************/

/* upper bar css */
.upperM{
	display: none;
}
.upperM .col, .upperM .col-auto{
	padding: 0;
}
.upperM .colmail{
	text-align: right;
}
@media (max-width: 1200px){
    .upperPC{
			display: none;
		}
		.upperM{
			display: flex;
		}
}
.upper-bar{
	background: #2560d4 !important;
	color: white;
	padding: 10px;
}
.upper-bar .col-4{
	padding-left: 0;
	padding-right: 0;
}
.upper-bar .col-md-2{
	padding-right: 0;
}
.upper-bar .col-8{
	padding-left: 0;
}
.upper-bar .col-8 .col{
	padding-left: 0;
}
.upper-bar a{
	color: white;
}
/*********************/
/* start navbar */
.navbar-nav .nav-link {
	text-transform: uppercase;
	margin-left: 20px;
	font-weight: bold;
}
.navbar-nav .nav-item:not(.active) .nav-link:hover{
	color: #2560d4;
}
/* end navbar */
/******************/
/* banners */
.parallax-window {
    min-height: 400px;
    background: transparent;
}
.parallax-windowT {
    min-height: 500px;
    background: transparent;
}
.parallax-windowT .banner-content{
	height: 500px;
}
.banner-content {
    display: table-cell;
    vertical-align: middle;
    height: 400px;
}
.banner-content-wrapper {
    display: table;
    height: 318px;
    z-index: 9;
    position: relative;
    width: 100%;
    text-align: center;
}
.banner-content h2 {
		text-shadow: 2px 2px 4px #000000;
    font-size: 35px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
}
@media (max-width: 767px){
	.banner-content-wrapper, .banner-content {
	    height: 250px;
	}
	.parallax-window {
	    min-height: 250px;
	    background: transparent;
	}
	.parallax-windowT {
	    min-height: 200px;
	    background: transparent;
	}
}
/********************* */
/* Start training */
.class-area .class-content a.btn {
  border: none;
}
.pt-150 { padding-top: 150px }
.pb-80 { padding-bottom: 80px }
.container, .row, .col-md-12, .col-md-10, .col-md-9, .col-md-8, .col-md-6, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col-md-2, .col-md-1, .as-mainwrapper, .header-logo-menu {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
@media (max-width: 991px){
    .mb-md--40{
        margin-bottom: 40px;
    }
    .mb-md--110{
        margin-bottom: 110px;
    }
}
.single-class {
  border: 5px solid #1c9dec;
  height: 308px;
  position: relative;
  border-width: 5px;
  border-style: solid;
}
.single-classF {
  border: 5px solid #1c9dec;
  height: 250px;
  position: relative;
  border-width: 5px;
  border-style: solid;
}
.single-class.picton-border{
    border-color: #1c9dec;
}
.single-class.cobalt-border{
    border-color: #0148BC;
}
.single-class.cinnabar-border{
    border-color: #EA4335;
}
.single-classF.kond-border{
    border-color: #33ff99;
}
.class-icon {
    background: #f6f6f6 none repeat scroll 0 0;
    border-radius: 50%;
    height: 150px;
    left: 50%;
    margin-left: -75px;
    position: absolute;
    transform: translatey(-50%);
    width: 150px;
    z-index: 1;
}
.class-icon h2{
    font-size: 36px;
    color: #0148bc;
    text-align: center;
    line-height: 145px;
}

.class-icon img {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.class-content {
  height: 100%;
  left: 0;
  padding-bottom: 50px;
  position: absolute;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
    text-align: center;
}
.class-content h3 {
    bottom: 46%;
    color: #0148bc;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.class-content h6 {
    bottom: 22%;
    color: #0148bc;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
		    line-height: 28px;
    left: 0;
    position: absolute;
    right: 0;
    transition: all 0.5s ease 0s;
}
.class-content.third h3 {
    bottom: 53%;
    color: #0148bc;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.class-content.third h6 {
    bottom: 18%;
    color: #0148bc;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
		    line-height: 28px;
    left: 0;
    position: absolute;
    right: 0;
    transition: all 0.5s ease 0s;
}
.class-content.fourth h3 {
    bottom: 45%;
    color: #0148bc;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.class-content.fourth h6 {
    bottom: 12%;
    color: #0148bc;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
		    line-height: 28px;
    left: 0;
    position: absolute;
    right: 0;
    transition: all 0.5s ease 0s;
}
@media (max-width: 992px){
	.class-content.fourth h3 {
			bottom: 53%;
	}
	.class-content.fourth h6 {
			bottom: 18%;
	}
	.single-classF {
	  height: 308px;
	}
}
.class-content a.btn {
  color: #fff;
  position: relative;
  transition: all 0.5s ease 0s;
}
.class-area .class-content a.btn {
  border: none;
}
.class-content a.btn::before, .appoint-content a.read-more::before, .class-left button::before, .read-more::before, .table-body > button::before {
  background-color: #0148BC;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.3s ease 0s;
  width: 100%;
  z-index: 1;
}
.class-content a.btn::after,
.appoint-content a.read-more::after,
.class-left button::after,
.start-area .read-more::after,
.read-more::after,
.table-body > button::after {
  border: 1px solid rgba(255, 255, 255, 0.9);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: scale(1.2, 1.2);
  transition: all 0.3s ease 0s;
  width: 100%;
  z-index: 1;
}
/* end training */
/*=========================================================
	POST
===========================================================*/
.card-body{
	padding-bottom: 15px;
}
body.clanecky p{
	width: 100%;
}
.card{
	width: calc(98% / 3);
	margin-bottom: 40px;
}
.card .card-img-top:hover{
	transform: scale(1.3);
}
.card .card-img{
	overflow: hidden;
}
.card .card-img-top{
	transition: 1s all;
}
.card:nth-child(3n+3){
	margin-left: 1%;
	margin-right: 1%;
}
.card .card-category{
	margin-bottom: 10px;
	color: #ee4266;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
}
.card .card-text{
	min-height: 120px;
}
.card .card-title{
	font-size: 18px;
	font-weight: 700;
}
.card .card-datum{
	margin-top: 20px;
	margin-bottom: 0px;

	color: #97989b;
	font-size: 12px;
	text-transform: uppercase;
}
.container .categoryClanek{
	width: 100%;
	color: #ee4266;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
}
.container .datumClanek{
	width: 100%;
	color: #97989b;
	font-size: 12px;
	text-transform: uppercase;
}
@media only screen and (max-width:991px){
	.card{
		width: calc(98% / 2);
		margin-bottom: 40px;
	}
	.card:nth-child(3n+3){
		margin-right: 0px;
		margin-left: 0px;
	}
	.card:nth-child(2n+3){
		margin-left: 2%;
	}
}
@media only screen and (max-width:991px){
	.card{
		width: 100%;
		margin-bottom: 40px;
		margin-right: 0px!important;
		margin-left: 0px!important;
	}
	.card .card-text{
		min-height: unset;
	}
}
/*.post-title a {
    color: #11151c;
    -webkit-transition: 0.2s color;
    transition: 0.2s color;
}
.post h1, h2, h3, h4, h5, h6, .bdT {
	font-weight: 700;
}

.post {
  position: relative;
  margin-bottom: 30px;
}

.post .post-body {
  position: relative;
  margin: -50px 0px 0px 3%;
  padding: 5%;
  background: #f9f9f9;
  z-index: 10;
}

.post .post-img {
  display: block;
  overflow: hidden;
}

.post-img>img {
  width: 100%;
  -webkit-transition: 1.6s -webkit-transform;
  transition: 1.6s -webkit-transform;
  transition: 1.6s transform;
  transition: 1.6s transform, 1.6s -webkit-transform;
}

.post-img:hover>img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.post .post-title {
  font-size: 18px;
}

.post .post-title.title-sm {
  font-size: 16px;
}

.post .post-title.title-lg {
  font-size: 25.629px;
}

.post .post-category {
  margin-bottom: 10px;
}

.post-category{
  color: #ee4266;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
}

.post-category:after {
  /*content: ',';
  display: inline-block;
}

.post-category:last-child:after {
  display: none;
}

.post .post-meta {
  margin-bottom: 10px;
}

.post-meta li {
  display: inline-block;
  color: #97989b;
  font-size: 12px;
  text-transform: uppercase;
}

.post-meta li a {
  color: #97989b;
  font-weight: 700;
}

.post-meta li a:hover, .post-meta li a:focus {
  color: #ee4266;
}

.post-meta li:after {
  content: '•';
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

.post-meta li:last-child:after {
  display: none;
}*/
.section-title {
  position: relative;
  margin-bottom: 20px;
}

.section-title .title {
  position: relative;
  display: inline-block;
  background-color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 10px;
  z-index: 20;
}

.section-title:after {
  content: "";
  display: inline-block;
  height: 2px;
  background-color: #e8eaed;
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  z-index: 10;
}

.post ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
/*----------------------------*\
/* about */

.padding-top {
    padding-top: 80px;
}
.padding-bottom {
    padding-bottom: 80px;
}

.padding-bottom-50 {
    padding-bottom: 30px;
}

@media (min-width: 992px) {
    .padding-top {
        padding-top: 120px;
    }

    .padding-bottom {
        padding-bottom: 120px;
    }
}

.section-header {
    max-width: 500px;
    margin: 0 auto 40px;
    text-align: center;
}

.section-header .shape-header {
    width: 56px;
    height: 19px;
    margin-left: auto;
    margin-right: auto;
    mask-image: url(../img/treneri/section-header-shape.png);
    -webkit-mask-image: url(../img/treneri/section-header-shape.png);
    mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-position: center center;
    -webkit-mask-position: center center;
    background-color: #2560d4;
    margin-bottom: 12px;
}

.section-header .shape-header:last-child {
    margin-bottom: 0;
}

.section-header .title {
    margin-bottom: 10px;
}

@media (min-width: 576px) {
    .section-header {
        margin-bottom: 60px;
    }

    .section-header .title {
        margin-bottom: 10px;
    }

    .section-header .shape-header {
        margin-bottom: 26px;
    }
}

.section-header.left-style {
    text-align: left;
    margin-left: 0;
}

.section-header.light * {
    color: #ffffff;
}

.section-header.light .shape-header {
    background: #ffffff;
}

.section-header.mb-low {
    margin-bottom: 30px;
}

@media (min-width: 576px) {
    .section-header.mb-low {
        margin-bottom: 40px;
    }
}

.section-header.mb-low-low {
    margin-bottom: 20px;
}

@media (min-width: 576px) {
    .section-header.mb-low-low {
        margin-bottom: 30px;
    }
}

.section-header.mw-100 {
    max-width: 100%;
}

@media (min-width: 992px) {
    .section-header.mt-down .title {
        margin-top: -11px;
    }
}

@media (min-width: 768px) {
    .section-header.mt-md-down .title {
        margin-top: -11px;
    }
}
.wellcome-section{
	line-height: 30px;
}
.wellcome-section p:last-child {
    margin-bottom: -9px !important;
}
.wellcome-section h2{
	padding-bottom: 19px;
}
/**********************************/
.container-fluid .bg_img {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
@media (max-width: 991px) {
    .overview-two-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 992px) {
    .overview-two-content .content {
        max-width: 525px;
        margin-left: 30px;
        margin-right: auto;
        padding-right: 15px;
    }

    .overview-two-content .content .section-header {
        max-width: 100%;
    }
}

@media (min-width: 992px) and (min-width: 1200px) {
    .overview-two-content .content {
        margin-left: 60px;
    }
}

.overview-two-content * {
    position: relative;
    z-index: 1;
}

.overview-two-content .choose-area {
    counter-reset: choose-item;
    margin-bottom: -49px;
}

.overview-two-content .choose-area .choose-item {
    padding-left: 80px;
    position: relative;
    margin-bottom: 40px;
}

.overview-two-content .choose-area .choose-item::before {
    position: absolute;
    top: 4px;
    left: 0;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background: #ffffff;
    color: #2560d4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    counter-increment: choose-item;
    content: counter(choose-item);
    font-size: 30px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

@media (min-width: 576px) {
    .overview-two-content .choose-area .choose-item::before {
        top: 6px;
    }
}

.overview-two-content .choose-area .choose-item::after {
    height: calc(100% - 50px);
    width: 1px;
    background: #ffffff;
    top: 75px;
    left: 30px;
    opacity: .3;
}

.overview-two-content .choose-area .choose-item:last-child::after {
    display: none;
}

.overview-two-content .choose-area .choose-item .title {
    margin-bottom: 23px;
}

.overview-two-content .choose-area .choose-item p {
    opacity: .8;
}

@media (max-width: 575px) {
    .overview-two-content .choose-area .choose-item {
        padding-left: 60px;
    }

    .overview-two-content .choose-area .choose-item::before {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }

    .overview-two-content .choose-area .choose-item::after {
        left: 20px;
        top: 65px;
    }
}
.theme-overlay-deep::before,
.theme-overlay::before, .banner-section::before, .widget.widget-archive ul li::before, .widget.widget-category ul li::before, .event-instructor .client-thumb:before,
.client-item .client-thumb:before, .faq-wrapper .faq-item .faq-title::before, .faq-wrapper::before, .overview-two-content .choose-area .choose-item::after, .wellcome-area .wellcome-item .left-side::before, .bullet-list li::before, .info-item::after, .info-item::before, .shop-item .shop-thumb::after, .shop-item .shop-thumb::before, .review-form .form-group.check-group .group label::after, .privacy-item .content-area ul li::before, .privacy-item .listings ul li::before, .post-item .post-thumb a::before, .post-item.video-post .post-thumb::before, .blockquote-item .blog-blockquote::before, .custom-button::before {
    position: absolute;
    content: '';
}
.theme-overlay-deep,
.theme-overlay {
    position: relative;
}

.theme-overlay-deep::before,
  .theme-overlay::before {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(37, 96, 212, 0.8);
}

.theme-overlay-deep *,
  .theme-overlay * {
    position: relative;
    z-index: 1;
}

.theme-overlay-deep::before {
    background: rgba(37, 96, 212, 0.9);
}
.container-fluid{
	color:white;
}
@media (min-width: 992px) {
    .overview-event .content {
        max-width: 525px;
        margin-left: 30px;
        margin-right: auto;
        padding-right: 15px;
    }
}

@media (min-width: 992px) and (min-width: 1200px) {
    .overview-event .content {
        margin-left: 60px;
    }
}
/******************************************************************************/
/* treneri start */
.instructor-item {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    .instructor-item {
        max-width: 420px;
        margin-right: auto;
        margin-left: auto;
    }
}

.instructor-item .instructor-content {
    padding: 30px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.instructor-item .instructor-content span {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
    margin-bottom: -7px;
    font-size: 18px;
}

.instructor-item .social {
    margin: -6px;
    margin-top: 15px;
    justify-content: center;
}

.instructor-item .social li {
    padding: 6px;
}

.instructor-item .social li a {
    width: 31px;
    height: 27px;
    color: #ffffff;
    background: #2560d4;
    line-height: 27px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.instructor-item:hover .c-thumb img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.instructor-item:hover .instructor-content {
    animation: .2s fadeInDown linear forwards;
    background: url(../img/treneri/ins-shape.png) rgba(37, 96, 212, 0.9) no-repeat center center;
    background-size: cover;
}

.instructor-item:hover .instructor-content h4, .instructor-item:hover .instructor-content span, .instructor-item:hover .instructor-content li{
    color: #ffffff;
}

.instructor-item:hover .instructor-content .social li a {
    background: #ffffff;
    color: #2560d4 !important;
}

.instructor-item-two {
    border: none;
}

.instructor-item-two .instructor-content {
    text-align: left;
    background-color: #f5f8ff;
}

.instructor-item-two .instructor-content span {
    opacity: .9;
    color: #040e27;
    font-size: 20px;
}

@media (min-width: 576px) {
    .instructor-item-two .instructor-content span {
        font-size: 24px;
    }
}

.instructor-item-two .social {
    justify-content: flex-start;
}
.c-thumb {
    overflow: hidden;
}

.c-thumb a {
    display: block;
}

.c-thumb img {
    width: 100%;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.instructors-section ul {
    margin: 0;
    padding: 0;
}

.instructors-section ul li {
    list-style: none;
    padding: 5px 0;
}
/* treneri konec */
/************************/
